tools

# Procedural File: masscreate.php

Source Location: /templates/masscreate.php

## Page Details:

Start page of file upload

#### Tags:

author: | Roland Gruber

#### Includes:

include('main_header.php') [line 72]
include('main_footer.php') [line 214]
include_once("../lib/security.inc") [line 32]
security functions
include_once('../lib/status.inc') [line 36]
status messages
include_once('../lib/modules.inc') [line 38]
account modules
include_once('../lib/pdfstruct.inc') [line 40]
Used to get PDF information.
include_once('../lib/config.inc') [line 34]
access to configuration

### showMainPage [line 222]

`void showMainPage( string $scope, array $selectedModules)`

Displays the acount type specific main page of the upload.

#### Parameters

string | $scope | account type
array | $selectedModules | list of selected account modules

[ Top ]

Documentation generated on Sun, 25 Mar 2012 19:35:46 +0200 by phpDocumentor 1.4.1